Subject: Re: bug#11557: cannot view nonempty *.x file using emacs (Image[imagemagick])

From: Jim Meyering <[email-masked]>
Date: Thu, 31 May 2012 10:14:10 +0200

Glenn Morris wrote:
> I've added an option imagemagick-type-enable with a conservative default.
> I didn't put much thought into the default value.
> I also wondered if for symmetry imagemagick-types-inhibit should maybe
> be renamed to imagemagick-type-disable (or use -include and -exclude).
>
> If anyone wants to change either of those it's fine by me.

Thanks!  This fixes it.

FYI, I've just noticed that bison/yacc grammar files were also affected.
I.e., editing any *.y file, the default mode would display only that
small useless square in the upper left corner.